### Property

# WebKit2WebExtension DOMHTMLLinkElement:sizes

unstable since: 4.1

#### Declaration

    property sizes: WebKit2WebExtension.DOMDOMTokenList [ read ]

#### Description

No description available.

Type: | `WebKitDOMDOMTokenList`
Available since: | 4.1

Getter method | `webkit_dom_html_link_element_get_sizes()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no